## golang-github-google-uuid 0.2

=== debian/changelog ===
golang-github-google-uuid (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #900385).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 May 2018 11:48:22 +1000
