## golang-github-google-uuid 1.1.1

=== debian/changelog ===
golang-github-google-uuid (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Sep 2019 12:56:39 +1000
