=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-google-uuid
 Section: devel
 Priority: optional
+Standards-Version: 4.4.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
 Homepage: https://github.com/google/uuid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-uuid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-uuid.git
