=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

## https://github.com/google/uuid/issues/31
override_dh_auto_test:
	-dh_auto_test
