=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: golang-github-google-uuid
 Section: devel
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
 Homepage: https://github.com/google/uuid
@@ -12,10 +12,12 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-uuid.git
 XS-Go-Import-Path: github.com/google/uuid
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-google-uuid-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: generates and inspects UUIDs based on RFC 4122
  This package generates and inspects UUIDs based on RFC 4122
  (http://tools.ietf.org/html/rfc4122) and DCE 1.1: Authentication and
