## golang-github-google-uuid 1.3.0

=== debian/changelog ===
golang-github-google-uuid (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Enable tests
  * Remove outdated Files-Excluded in d/copyright

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 23:56:26 +0800
