=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: golang-github-google-uuid
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.5.1
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.6.0
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
