## golang-github-google-uuid 1.6.0

=== debian/changelog ===
golang-github-google-uuid (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.2 (no change)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 26 Feb 2024 12:13:03 -0700
