=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: golang-github-google-uuid
 Section: golang
 Priority: optional
-Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any
-Homepage: https://github.com/google/uuid
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-uuid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-uuid.git
+Homepage: https://github.com/google/uuid
 XS-Go-Import-Path: github.com/google/uuid
-Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: golang-github-google-uuid-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Multi-Arch: foreign
 Description: generates and inspects UUIDs based on RFC 4122
  This package generates and inspects UUIDs based on RFC 4122
  (http://tools.ietf.org/html/rfc4122) and DCE 1.1: Authentication and
